/* CSS Document */
#hotphoto {float:left;border:1px solid #dedede;background:#ffffff;margin:10px 0 10px 0;}
#hotphoto .hotphotowrapper {float:left;height:auto;background:url(/web/20120601075359im_/http://www.ottawacitizen.com/images/component_bg_e5e5e5.gif) top left repeat-x;}

#hotphoto .section_title {border-bottom:none;padding:18px 0 5px 5px;}
#hotphoto .hotphotocontent .section_title {display:none;}

#hotphoto .smallfeature {float:left;width:143px;padding:4px 0 0 3px;margin:0 0 10px 1px;display:inline;}
#hotphoto .smallfeature .newscontent {display:none;}
#hotphoto .smallfeature .morelink {display:none;}
#hotphoto .smallfeature .newsimage img {filter:alpha(opacity=70);opacity: 0.70;-moz-opacity:0.70;}
#hotphoto .smallfeature h1 {float:left;position:relative;height:auto;padding-top:0px;margin-top:0px;overflow:hidden;background:#fff;width:140px;filter:alpha(opacity=90);opacity: 0.90;-moz-opacity:0.90;}
/*#hotphoto h1.bounce {float:left;height:auto;position:relative;}*/

#hotphoto #featurewidget {float:left;position:relative;height:125px;overflow:hidden;display:inline;} 
#hotphoto .col_149 {width:149px;float:left;}



/*
     FILE ARCHIVED ON 07:53:59 Jun 01, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:58:27 Jul 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/